pkgname='nbst'
pkgver=0.6
pkgrel=1
pkgdesc='Generic b-trees implementation in C for in-memory data management.'
arch=('x86_64')
url='https://gitlab.com/andrej.gelenberg/nbst'
license=('MIT')
source=("https://gitlab.com/andrej.gelenberg/$pkgname/-/archive/v$pkgver/$pkgname-v$pkgver.tar.bz2")
md5sums=('d0e88f92fd81c4e6929482774531863f')

build() {
  cd "$pkgname-v$pkgver"
  echo "CFLAGS=-O2" > config.mk
  make
}

package() {
  cd "$pkgname-v$pkgver"
  make DESTDIR="$pkgdir/" install
}

